@charset "UTF-8";
.container {
  width: 100%;
  @media (min-width: 1200px) {
    max-width: 1200px;
  }
}
.is-content-justification-center {
  justify-content: center;
}
.fixed {
  position: fixed;
}
.absolute {
  position: absolute;
}
.relative {
  position: relative;
}
.inset-0 {
  inset: 0px;
}
.inset-x-0 {
  left: 0px;
  right: 0px;
}
.left-0 {
  left: 0px;
}
.left-\[14px\] {
  left: 14px;
}
.left-\[4px\] {
  left: 4px;
}
.left-\[8px\] {
  left: 8px;
}
.right-0 {
  right: 0px;
}
.right-\[16px\] {
  right: 16px;
}
.top-0 {
  top: 0px;
}
.top-1\/2 {
  top: 50%;
}
.top-\[4px\] {
  top: 4px;
}
.top-\[8px\] {
  top: 8px;
}
.top-\[13px\] {
  top: 13px;
}
.z-10 {
  z-index: 10;
}
.z-20 {
  z-index: 20;
}
.z-50 {
  z-index: 50;
}
.-m-\[12px\] {
  margin: -12px;
}
.mx-\[145px\] {
  margin-left: 145px;
  margin-right: 145px;
}
.mx-auto {
  margin-left: auto;
  margin-right: auto;
}
.my-\[10px\] {
  margin-top: 10px;
  margin-bottom: 10px;
}
.-ml-\[4px\] {
  margin-left: -4px;
}
.-mt-\[6px\] {
  margin-top: -6px;
}
.-mt-\[85px\] {
  margin-top: -85px;
}
.-mt\[85px\] {
  margin-top: -85px;
}
.mb-0 {
  margin-bottom: 0;
}
.mb-\[5px\] {
  margin-bottom: 5px;
}
.mb-\[10px\] {
  margin-bottom: 10px;
}
.mb-\[120px\] {
  margin-bottom: 120px;
}
.mb-\[12px\] {
  margin-bottom: 12px;
}
.mb-\[15px\] {
  margin-bottom: 15px;
}
.mb-\[16px\] {
  margin-bottom: 16px;
}
.mb-\[17px\] {
  margin-bottom: 17px;
}
.mb-\[20px\] {
  margin-bottom: 20px;
}
.mb-\[21px\] {
  margin-bottom: 21px;
}
.mb-\[22px\] {
  margin-bottom: 22px;
}
.mb-\[24px\] {
  margin-bottom: 24px;
}
.mb-\[25px\] {
  margin-bottom: 25px;
}
.mb-\[26px\] {
  margin-bottom: 26px;
}
.mb-\[27px\] {
  margin-bottom: 27px;
}
.mb-\[2px\] {
  margin-bottom: 2px;
}
.mb-\[30px\] {
  margin-bottom: 30px;
}
.mb-\[36px\] {
  margin-bottom: 36px;
}
.mb-\[40px\] {
  margin-bottom: 40px;
}
.mb-\[42px\] {
  margin-bottom: 42px;
}
.mb-\[45px\] {
  margin-bottom: 45px;
}
.mb-\[4px\] {
  margin-bottom: 4px;
}
.mb-\[50px\] {
  margin-bottom: 50px;
}
.mb-\[120px\] {
  margin-bottom: 120px;
}
.mb-\[6px\] {
  margin-bottom: 6px;
}
.mb-\[8px\] {
  margin-bottom: 8px;
}
.ml-\[10px\] {
  margin-left: 10px;
}
.ml-auto {
  margin-left: auto;
}
.mr-10 {
  margin-right: 2.5rem;
}
.mr-\[10px\] {
  margin-right: 10px;
}
.mr-\[8px\] {
  margin-right: 8px;
}
.mt-0 {
  margin-top: 0;
}
.mt-8 {
  margin-top: 2rem;
}
.mt-\[5px\] {
  margin-top: 5px;
}
.mt-\[10px\] {
  margin-top: 10px;
}
.mt-\[12px\] {
  margin-top: 12px;
}
.mt-\[12px\] {
  margin-top: 12px;
}
.mt-\[15px\] {
  margin-top: 15px;
}
.mt-\[20px\] {
  margin-top: 20px;
}
.mt-\[21px\] {
  margin-top: 21px;
}
.mt-\[24px\] {
  margin-top: 24px;
}
.mt-\[35px\] {
  margin-top: 35px;
}
.mt-\[40px\] {
  margin-top: 40px;
}
.mt-\[4px\] {
  margin-top: 4px;
}
.block {
  display: block;
}
.flex {
  display: flex;
}
.grid {
  display: grid;
}
.hidden {
  display: none;
}
.aspect-video {
  aspect-ratio: 16 / 9;
}
.aspect-video img {
  object-fit: cover;
  height: 100%;
}
.h-10 {
  height: 2.5rem;
}
.h-\[120px\] {
  height: 120px;
}
.h-\[14px\] {
  height: 14px;
}
.h-\[150px\] {
  height: 150px;
}
.h-\[165px\] {
  height: 165px;
}
.h-\[16px\] {
  height: 16px;
}
.h-\[170px\] {
  height: 170px;
}
.h-\[188px\] {
  height: 188px;
}
.h-\[18px\] {
  height: 18px;
}
.h-\[195px\] {
  height: 195px;
}
.h-\[1px\] {
  height: 1px;
}
.h-\[20px\] {
  height: 20px;
}
.h-\[210px\] {
  height: 210px;
}
.h-\[25px\] {
  height: 25px;
}
.h-\[2px\] {
  height: 2px;
}
.h-\[30px\] {
  height: 30px;
}
.h-\[32px\] {
  height: 32px;
}
.h-\[34vh\] {
  height: 34vh;
}
.h-\[40px\] {
  height: 40px;
}
.h-\[60px\] {
  height: 60px;
}
.h-\[75px\] {
  height: 75px;
}
.h-\[80px\] {
  height: 80px;
}
.h-\[85px\] {
  min-height: 85px;
}
.h-\[8px\] {
  height: 8px;
}
.h-\[90px\] {
  height: 90px;
}
.h-auto {
  height: auto;
}
.h-full {
  height: 100%;
}
.h-px {
  height: 1px;
}
.h-screen {
  height: 100vh;
}
.w-1\/2 {
  width: 50%;
}
.w-3 {
  width: 0.75rem;
}
.w-3\.5 {
  width: 0.875rem;
}
.w-4 {
  width: 1rem;
}
.w-40 {
  width: 10rem;
}
.w-\[100px\] {
  width: 100px;
}
.w-\[120px\] {
  width: 120px;
}
.w-\[12px\] {
  width: 12px;
}
.w-\[134px\] {
  width: 134px;
}
.w-\[13px\] {
  width: 13px;
}
.w-\[140px\] {
  width: 140px;
}
.w-\[145px\] {
  width: 145px;
}
.w-\[14px\] {
  width: 14px;
}
.w-\[15px\] {
  width: 15px;
}
.w-\[16px\] {
  width: 16px;
}
.w-\[170px\] {
  width: 170px;
}
.w-\[17px\] {
  width: 17px;
}
.w-\[180px\] {
  width: 180px;
}
.w-\[18px\] {
  width: 18px;
}
.w-\[20px\] {
  width: 20px;
}
.w-\[215px\] {
  width: 215px;
}
.w-\[22px\] {
  width: 22px;
}
.w-\[245px\] {
  width: 245px;
}
.w-\[25px\] {
  width: 25px;
}
.w-\[28px\] {
  width: 28px;
}
.w-\[30px\] {
  width: 30px;
}
.w-\[31px\] {
  width: 31px;
}
.w-\[320px\] {
  width: 320px;
}
.w-\[335px\] {
  width: 335px;
}
.w-\[40px\] {
  width: 40px;
}
.w-\[45px\] {
  width: 45px;
}
.w-\[50px\] {
  width: 50px;
}
.w-\[75px\] {
  width: 75px;
}
.w-\[90px\] {
  width: 90px;
}
.w-auto {
  width: auto;
}
.w-fit-content {
  width: -moz-fit-content;
  width: fit-content;
}
.w-full {
  width: 100%;
}
.w-px {
  width: 1px;
}
.w-screen {
  width: 100vw;
}
.max-w-\[335px\] {
  max-width: 335px;
}
.max-w-archive {
  width: 100%;
  max-width: 800px;
  @media (max-width: 1199px) {
    max-width: 1280px;
  }
}
.max-w-none {
  max-width: none;
}
.max-w-pc {
  width: 100%;
  max-width: 1400px;
  padding-left: 60px;
  padding-right: 60px;
  @media (max-width: 1199px) {
    padding-left: 4vw;
    padding-right: 4vw;
  }
}
.narrow-w-pc {
  width: 100%;
  max-width: 920px;
  padding-left: 60px;
  padding-right: 60px;
  @media (max-width: 1199px) {
    padding-left: 4vw;
    padding-right: 4vw;
  }
}
.max-w-post {
  max-width: 980px;
  padding: 0 40px 0 40px;
  @media (max-width: 1199px) {
    padding-left: 4vw;
    padding-right: 4vw;
  }
}
.max-w-sp {
  max-width: 440px;
}
.shrink-0 {
  flex-shrink: 0;
}
.shrink {
  flex-shrink: 1;
}
.grow-0 {
  flex-grow: 0;
}
.grow {
  flex-grow: 1;
}
.origin-left {
  transform-origin: left;
}
.-translate-x-\[4px\] {
  transform: translate(-4px, 0);
}
.-translate-x-\[8px\] {
  transform: translate(-8px, 0);
}
.-translate-y-1\/2 {
  transform: translate(0, -50%);
}
.-translate-y-\[4px\] {
  transform:
    0,
    -4px;
}
.-translate-y-\[8px\] {
  transform: translate(0, -8px);
}
.translate-x-full {
  transform: translate(100%, 0);
}
.rotate-180 {
  transform: rotate(180deg);
}
.scale-50 {
  transform: scaleX(0.5) scaleY(0.5);
}
.scale-\[0\.8\] {
  transform: scaleX(0.8) scaleY(0.8);
}
.scale-\[0\.95\] {
  transform: scaleX(0.95) scaleY(0.95);
}
.cursor-pointer {
  cursor: pointer;
}
.list-\[\'\30fb \'\] {
  list-style-type: "・";
}
.grid-cols-1 {
  grid-template-columns: repeat(1, minmax(0, 1fr));
}
.grid-cols-2 {
  grid-template-columns: repeat(2, minmax(0, 1fr));
}
.grid-cols-3 {
  grid-template-columns: repeat(3, minmax(0, 1fr));
}
.flex-col {
  flex-direction: column;
}
.flex-wrap {
  flex-wrap: wrap;
}
.items-start {
  align-items: flex-start;
}
.items-end {
  align-items: flex-end;
}
.items-center {
  align-items: center;
}
.items-stretch {
  align-items: stretch;
}
.justify-center {
  justify-content: center;
}
.justify-between {
  justify-content: space-between;
}
.gap-\[8px\] {
  gap: 8px;
}
.gap-\[10px\] {
  gap: 10px;
}
.gap-\[12px\] {
  gap: 12px;
}
.gap-\[14px\] {
  gap: 14px;
}
.gap-\[20px\] {
  gap: 20px;
}
.gap-x-1 {
  -moz-column-gap: 0.25rem;
  column-gap: 0.25rem;
}
.gap-x-1\.5 {
  -moz-column-gap: 0.375rem;
  column-gap: 0.375rem;
}
.gap-x-2 {
  -moz-column-gap: 0.5rem;
  column-gap: 0.5rem;
}
.gap-x-2\.5 {
  -moz-column-gap: 0.625rem;
  column-gap: 0.625rem;
}
.gap-x-\[4px\] {
  -moz-column-gap: 4px;
  column-gap: 4px;
}
.gap-x-\[8px\] {
  -moz-column-gap: 8px;
  column-gap: 8px;
}
.gap-x-\[9px\] {
  -moz-column-gap: 9px;
  column-gap: 9px;
}
.gap-x-\[10px\] {
  -moz-column-gap: 10px;
  column-gap: 10px;
}
.gap-x-\[12px\] {
  -moz-column-gap: 12px;
  column-gap: 12px;
}
.gap-x-\[13px\] {
  -moz-column-gap: 13px;
  column-gap: 13px;
}
.gap-x-\[14px\] {
  -moz-column-gap: 14px;
  column-gap: 14px;
}
.gap-x-\[16px\] {
  -moz-column-gap: 16px;
  column-gap: 16px;
}
.gap-x-\[17px\] {
  -moz-column-gap: 17px;
  column-gap: 17px;
}
.gap-x-\[19px\] {
  -moz-column-gap: 19px;
  column-gap: 19px;
}
.gap-x-\[20px\] {
  -moz-column-gap: 20px;
  column-gap: 20px;
}
.gap-x-\[24px\] {
  -moz-column-gap: 24px;
  column-gap: 24px;
}
.gap-x-\[25px\] {
  -moz-column-gap: 25px;
  column-gap: 25px;
}
.gap-x-\[40px\] {
  -moz-column-gap: 40px;
  column-gap: 40px;
}
.gap-x-\[50px\] {
  -moz-column-gap: 50px;
  column-gap: 50px;
}
.gap-x-\[52px\] {
  -moz-column-gap: 52px;
  column-gap: 52px;
}
.gap-y-5 {
  row-gap: 1.25rem;
}
.gap-y-\[10px\] {
  row-gap: 10px;
}
.gap-y-\[18px\] {
  row-gap: 18px;
}
.gap-y-\[20px\] {
  row-gap: 20px;
}
.gap-y-\[25px\] {
  row-gap: 25px;
}
.overflow-hidden {
  overflow: hidden;
}
.overflow-x-scroll {
  overflow-x: scroll;
}
.whitespace-nowrap {
  white-space: nowrap;
}
.rounded {
  border-radius: 0.25rem;
}
.rounded-full {
  border-radius: 9999px;
}
.rounded-sm {
  border-radius: 0.125rem;
}
.border {
  border-width: 1px;
}
.border-2 {
  border-width: 2px;
}
.border-x-\[1px\] {
  border-left-width: 1px;
  border-right-width: 1px;
}
.border-b {
  border-bottom-width: 1px;
}
.border-l-\[1px\] {
  border-left-width: 1px;
}
.border-r-\[1px\] {
  border-right-width: 1px;
}
.border-\[\#cccccc\] {
  border-color: #ccc;
}
.border-primary-gray {
  border-color: #4c4c4c;
}
.border-primary-orange {
  border-color: #fd6d26;
}
.border-white {
  border-color: white;
}
.bg-\[\#00BF10\] {
  background-color: #00bf10;
}
.bg-\[\#FF3333\] {
  background-color: #f33;
}
.bg-\[\#f2f2f2\] {
  background-color: #f2f2f2;
}
.bg-\[\#f9f9f9\] {
  background-color: #f9f9f9;
}
.bg-black {
  background-color: black;
}
.bg-gray-500 {
  background-color: #6b7280;
}
.bg-primary-blue {
  background-color: #00afbf;
}
.bg-primary-gray {
  background-color: #4c4c4c;
}
.bg-primary-light {
  background-color: #ebedf0;
}
.bg-primary-orange {
  background-color: #fd6d26;
}
.bg-secondary-orange {
  background-color: #ff9326;
}
.bg-tertiary-orange {
  background-color: #fc6d26;
}
.bg-white {
  background-color: white;
}
.bg-opacity-90 {
  opacity: 0.9;
}
.fill-current {
  fill: currentColor;
}
.stroke-primary-blue {
  stroke: #00afbf;
}
.stroke-white {
  stroke: #fff;
}
.object-cover {
  object-fit: cover;
}
.object-center {
  object-position: center;
}
.p-\[10px\] {
  padding: 10px;
}
.p-\[12px\] {
  padding: 12px;
}
.p-\[15px\] {
  padding: 15px;
}
.p-\[20px\] {
  padding: 20px;
}
.px-5 {
  padding-left: 1.25rem;
  padding-right: 1.25rem;
}
.px-\[10px\] {
  padding-left: 10px;
  padding-right: 10px;
}
.px-\[16px\] {
  padding-left: 16px;
  padding-right: 16px;
}
.px-\[18px\] {
  padding-left: 18px;
  padding-right: 18px;
}
.px-\[20px\] {
  padding-left: 20px;
  padding-right: 20px;
}
.px-\[40px\] {
  padding-left: 40px;
  padding-right: 40px;
  @media (max-width: 1199px) {
    padding-left: 4vw;
    padding-right: 4vw;
  }
}
.px-\[60px\] {
  padding-left: 60px;
  padding-right: 60px;
  @media (max-width: 1199px) {
    padding-left: 4vw;
    padding-right: 4vw;
  }
}
.px-\[4vw\] {
  padding-left: 4vw;
  padding-right: 4vw;
}
.px-\[4px\] {
  padding-left: 4px;
  padding-right: 4px;
}
.px-\[6px\] {
  padding-left: 6px;
  padding-right: 6px;
}
.px-\[8px\] {
  padding-left: 8px;
  padding-right: 8px;
}
.py-1 {
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
}
.py-1\.5 {
  padding-top: 0.375rem;
  padding-bottom: 0.375rem;
}
.py-10 {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}
.py-\[15px\] {
  padding-top: 15px;
  padding-bottom: 15px;
}
.py-\[16px\] {
  padding-top: 16px;
  padding-bottom: 16px;
}
.py-\[20px\] {
  padding-top: 20px;
  padding-bottom: 20px;
}
.py-\[2px\] {
  padding-top: 2px;
  padding-bottom: 2px;
}
.py-\[30px\] {
  padding-top: 30px;
  padding-bottom: 30px;
}
.py-\[36px\] {
  padding-top: 36px;
  padding-bottom: 36px;
}
.py-\[40px\] {
  padding-top: 40px;
  padding-bottom: 40px;
}
.py-\[8px\] {
  padding-top: 8px;
  padding-bottom: 8px;
}
.pb-0 {
  padding-bottom: 0px;
}
.pb-\[10px\] {
  padding-bottom: 10px;
}
.pb-\[13px\] {
  padding-bottom: 13px;
}
.pb-\[15px\] {
  padding-bottom: 15px;
}
.pb-\[20px\] {
  padding-bottom: 20px;
}
.pb-\[2px\] {
  padding-bottom: 2px;
}
.pb-\[40px\] {
  padding-bottom: 40px;
}
.pb-\[80px\] {
  padding-bottom: 80px;
}
.pl-\[10px\] {
  padding-left: 10px;
}
.pr-\[10px\] {
  padding-right: 10px;
}
.pt-0 {
  padding-top: 0px;
}
.pt-\[5px\] {
  padding-top: 5px;
}
.pt-\[10px\] {
  padding-top: 10px;
}
.pt-\[12px\] {
  padding-top: 12px;
}
.pt-\[15px\] {
  padding-top: 15px;
}
.pt-\[16px\] {
  padding-top: 16px;
}
.pt-\[20px\] {
  padding-top: 20px;
}
.pt-\[26px\] {
  padding-top: 26px;
}
.pt-\[30px\] {
  padding-top: 30px;
}
.pt-\[32px\] {
  padding-top: 32px;
}
.pt-\[40px\] {
  padding-top: 40px;
}
.pt-\[48px\] {
  padding-top: 48px;
}
.pt-\[4px\] {
  padding-top: 4px;
}
.pt-\[60px\] {
  padding-top: 60px;
}
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.text-\[10px\] {
  font-size: 10px;
}
.text-\[12px\] {
  font-size: 12px;
}
.text-\[13px\] {
  font-size: 13px;
}
.text-\[14px\] {
  font-size: 14px;
}
.text-\[16px\] {
  font-size: 16px;
}
.text-\[18px\] {
  font-size: 18px;
}
.text-\[19px\] {
  font-size: 19px;
}
.text-\[21px\] {
  font-size: 21px;
}
.text-\[24px\] {
  font-size: 24px;
}
.text-\[28px\] {
  font-size: 28px;
}
.text-\[32px\] {
  font-size: 32px;
}
.font-semibold {
  font-weight: 600;
}
.font-bold {
  font-weight: 700;
}
.leading-4 {
  line-height: 1rem;
}
.leading-5 {
  line-height: 1.25rem;
}
.leading-6 {
  line-height: 1.5rem;
}
.leading-7 {
  line-height: 1.75rem;
}
.leading-9 {
  line-height: 2.25rem;
}
.font-palt {
  font-feature-settings: "palt" 1;
}
.tracking-normal {
  letter-spacing: 0em;
}
.tracking-tighter {
  letter-spacing: -0.05em;
}
.text-primary-blue {
  color: #00afbf;
}
.text-primary-orange {
  color: #fd6d26;
}
.text-tertiary-orange {
  color: #fc6d26;
}
.text-white {
  color: white;
}
.underline {
  text-decoration-line: underline;
}
.opacity-0 {
  opacity: 0;
}
.opacity-20 {
  opacity: 0.2;
}
.drop-shadow-md {
  filter: drop-shadow(0 4px 2px rgba(0, 0, 0, 0.05)) drop-shadow(0 2px 2px rgba(0, 0, 0, 0.05));
}
.drop-shadow-xl {
  filter: drop-shadow(0 20px 13px rgba(0, 0, 0, 0.03)) drop-shadow(0 8px 5px rgba(0, 0, 0, 0.08));
}
.duration-300 {
  transition-duration: 300ms;
}
.hover\:border-white:hover {
  border-color: white;
}
.hover\:bg-hover-blue:hover {
  background-color: #30d2f2;
}
.hover\:bg-hover-orange:hover {
  background-color: #ff9326;
}
.hover\:bg-primary-blue:hover {
  background-color: #00afbf;
}
.hover\:bg-primary-orange:hover {
  background-color: #fd6d26;
}
.hover\:text-white:hover {
  color: white;
}
.hover\:opacity-80:hover {
  opacity: 0.8;
}
.group:hover {
  .group-hover\:stroke-white {
    stroke: #fff;
  }
  .group-hover\:text-white {
    color: white;
  }
}
@media (min-width: 1200px) {
  .lg\:absolute {
    position: absolute;
  }
  .lg\:relative {
    position: relative;
  }
  .lg\:sticky {
    position: sticky;
  }
  .lg\:-bottom-\[14px\] {
    bottom: -14px;
  }
  .lg\:top-\[13px\] {
    top: 13px;
  }
  .lg\:left-\[8px\] {
    left: 8px;
  }
  .lg\:right-0 {
    right: 0px;
  }
  .lg\:right-\[40px\] {
    right: 40px;
  }
  .lg\:top-\[50px\] {
    top: 50px;
  }
  .lg\:top-\[90px\] {
    top: 90px;
  }
  .lg\:top-\[100px\] {
    top: 100px;
  }
  .lg\:top-\[8px\] {
    top: 8px;
  }
  .lg\:z-0 {
    z-index: 0;
  }
  .lg\:m-0 {
    margin: 0;
  }
  .lg\:-ml-\[6px\] {
    margin-left: -6px;
  }
  .lg\:-mt-\[130px\] {
    margin-top: -130px;
  }
  .lg\:-mt-\[260px\] {
    margin-top: -260px;
  }
  .lg\:-mt-\[40px\] {
    margin-top: -40px;
  }
  .lg\:mt-\[10px\] {
    margin-bottom: 10px;
  }
  .lg\:mb-0 {
    margin-bottom: 0px;
  }
  .lg\:mb-\[0\] {
    margin-bottom: 0;
  }
  .lg\:mb-\[80px\] {
    margin-bottom: 80px;
  }
  .lg\:mb-\[120px\] {
    margin-bottom: 120px;
  }
  .lg\:mb-\[12px\] {
    margin-bottom: 12px;
  }
  .lg\:mb-\[16px\] {
    margin-bottom: 16px;
  }
  .lg\:mb-\[18px\] {
    margin-bottom: 18px;
  }
  .lg\:mb-\[20px\] {
    margin-bottom: 20px;
  }
  .lg\:mb-\[240px\] {
    margin-bottom: 240px;
  }
  .lg\:mb-\[24px\] {
    margin-bottom: 24px;
  }
  .lg\:mb-\[30px\] {
    margin-bottom: 30px;
  }
  .lg\:mb-\[32px\] {
    margin-bottom: 32px;
  }
  .lg\:mb-\[40px\] {
    margin-bottom: 40px;
  }
  .lg\:mb-\[48px\] {
    margin-bottom: 48px;
  }
  .lg\:mb-\[50px\] {
    margin-bottom: 50px;
  }
  .lg\:mb-\[51px\] {
    margin-bottom: 51px;
  }
  .lg\:mb-\[52px\] {
    margin-bottom: 52px;
  }
  .lg\:mb-\[8px\] {
    margin-bottom: 8px;
  }
  .lg\:mb-\[80px\] {
    margin-bottom: 80px;
  }
  .lg\:ml-\[20px\] {
    margin-left: 20px;
  }
  .lg\:mr-0 {
    margin-right: 0px;
  }
  .lg\:mr-\[20px\] {
    margin-right: 20px;
  }
  .lg\:mr-\[40px\] {
    margin-right: 40px;
  }
  .lg\:mt-0 {
    margin-top: 0px;
  }
  .lg\:mt-\[17px\] {
    margin-top: 17px;
  }
  .lg\:mt-\[20px\] {
    margin-top: 20px;
  }
  .lg\:mt-\[28px\] {
    margin-top: 28px;
  }
  .lg\:mt-\[35px\] {
    margin-top: 35px;
  }
  .lg\:mt-\[40px\] {
    margin-top: 40px;
  }
  .lg\:mt-\[48px\] {
    margin-top: 48px;
  }
  .lg\:mt-\[6px\] {
    margin-top: 6px;
  }
  .lg\:block {
    display: block;
  }
  .lg\:flex {
    display: flex;
  }
  .lg\:grid {
    display: grid;
  }
  .lg\:hidden {
    display: none;
  }
  .lg\:aspect-video {
    aspect-ratio: 16 / 9;
  }
  .lg\:aspect-video img {
    object-fit: cover;
    height: 100%;
  }
  .lg\:h-\[100px\] {
    height: 100px;
  }
  .lg\:h-\[170px\] {
    height: 170px;
  }
  .lg\:h-\[150px\] {
    height: 150px;
  }
  .lg\:h-\[160px\] {
    height: 160px;
  }
  .lg\:h-\[19px\] {
    height: 19px;
  }
  .lg\:h-\[240px\] {
    height: 240px;
  }
  .lg\:h-\[24px\] {
    height: 24px;
  }
  .lg\:h-\[2px\] {
    height: 2px;
  }
  .lg\:h-\[300px\] {
    height: 300px;
  }
  .lg\:h-\[38px\] {
    height: 38px;
  }
  .lg\:h-\[40px\] {
    height: 40px;
  }
  .lg\:h-\[460px\] {
    height: 460px;
  }
  .lg\:h-\[500px\] {
    height: 500px;
  }
  .lg\:h-\[50px\] {
    height: 50px;
  }
  .lg\:h-\[60px\] {
    height: 60px;
  }
  .gap-y-\[18px\] {
    row-gap: 18px;
  }
  .lg\:w-\[128px\] {
    width: 128px;
  }
  .lg\:h-\[72px\] {
    height: 72px;
  }
  .lg\:h-\[80px\] {
    height: 80px;
  }
  .lg\:h-\[9\.6vh\] {
    height: 9.6vh;
  }
  .lg\:h-auto {
    height: auto;
  }
  .lg\:h-fit-content {
    height: -moz-fit-content;
    height: fit-content;
  }
  .lg\:h-full {
    height: 100%;
  }
  .lg\:w-1\/2 {
    width: 50%;
  }
  .lg\:w-\[100px\] {
    width: 100px;
  }
  .lg\:w-\[150px\] {
    width: 150px;
  }
  .lg\:w-\[170px\] {
    width: 170px;
  }
  .lg\:w-\[200px\] {
    width: 200px;
  }
  .lg\:w-\[22px\] {
    width: 22px;
  }
  .lg\:w-\[24px\] {
    width: 24px;
  }
  .lg\:w-\[25px\] {
    width: 25px;
  }
  .lg\:w-\[28px\] {
    width: 28px;
  }
  .lg\:w-\[290px\] {
    width: 290px;
  }
  .lg\:w-\[30px\] {
    width: 30px;
  }
  .lg\:w-\[330px\] {
    width: 330px;
  }
  .lg\:w-\[366px\] {
    width: 366px;
  }
  .lg\:w-\[36px\] {
    width: 36px;
  }
  .lg\:w-\[44px\] {
    width: 44px;
  }
  .lg\:w-\[47px\] {
    width: 47px;
  }
  .lg\:w-\[500px\] {
    width: 500px;
  }
  .lg\:w-\[50px\] {
    width: 50px;
  }
  .lg\:w-\[560px\] {
    width: 560px;
  }
  .lg\:w-\[60px\] {
    width: 60px;
  }
  .lg\:w-\[62px\] {
    width: 62px;
  }
  .lg\:w-\[80px\] {
    width: 80px;
  }
  .lg\:w-\[90px\] {
    width: 90px;
  }
  .lg\:w-\[128px\] {
    width: 128px;
  }
  .lg\:w-\[150px\] {
    width: 150px;
  }
  .lg\:w-\[170px\] {
    width: 170px;
  }
  .lg\:w-\[200px\] {
    width: 200px;
  }
  .lg\:w-\[820px\] {
    width: 820px;
  }
  .lg\:w-auto {
    width: auto;
  }
  .lg\:w-fit-content {
    width: -moz-fit-content;
    width: fit-content;
  }
  .lg\:w-full {
    width: 100%;
  }
  .lg\:max-w-full {
    max-width: 100%;
  }
  .lg\:max-w-pc {
    max-width: 1280px;
    padding-left: 40px;
    padding-right: 40px;
  }
  .lg\:-translate-y-1\/2 {
    transform: translate(0, -50%);
  }
  .lg\:translate-x-0 {
    transform: translate(0px, 0);
  }
  .lg\:scale-100 {
    transform: scaleX(1) scaleY(1);
  }
  .lg\:grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
  .lg\:grid-cols-4 {
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }
  .lg\:flex-row {
    flex-direction: row;
  }
  .lg\:flex-row-reverse {
    flex-direction: row-reverse;
  }
  .lg\:flex-col {
    flex-direction: column;
  }
  .lg\:flex-wrap {
    flex-wrap: wrap;
  }
  .lg\:items-start {
    align-items: flex-start;
  }
  .lg\:items-center {
    align-items: center;
  }
  .lg\:justify-center {
    justify-content: center;
  }
  .lg\:justify-between {
    justify-content: space-between;
  }
  .lg\:gap-\[16px\] {
    gap: 16px;
  }
  .lg\:gap-\[20px\] {
    gap: 20px;
  }
  .lg\:gap-\[50px\] {
    gap: 50px;
  }
  .lg\:gap-x-2 {
    -moz-column-gap: 0.5rem;
    column-gap: 0.5rem;
  }
  .lg\:gap-x-2\.5 {
    -moz-column-gap: 0.625rem;
    column-gap: 0.625rem;
  }
  .lg\:gap-x-\[158px\] {
    -moz-column-gap: 158px;
    column-gap: 158px;
  }
  .lg\:gap-x-\[16px\] {
    -moz-column-gap: 16px;
    column-gap: 16px;
  }
  .lg\:gap-x-\[20px\] {
    -moz-column-gap: 20px;
    column-gap: 20px;
  }
  .lg\:gap-x-\[24px\] {
    -moz-column-gap: 24px;
    column-gap: 24px;
  }
  .lg\:gap-x-\[30px\] {
    -moz-column-gap: 30px;
    column-gap: 30px;
  }
  .lg\:gap-x-\[40px\] {
    -moz-column-gap: 40px;
    column-gap: 40px;
  }
  .lg\:gap-x-\[50px\] {
    -moz-column-gap: 50px;
    column-gap: 50px;
  }
  .lg\:gap-x-\[8px\] {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
  .lg\:gap-y-\[30px\] {
    row-gap: 30px;
  }
  .lg\:gap-y-\[60px\] {
    row-gap: 60px;
  }
  .lg\:gap-y-\[80px\] {
    row-gap: 80px;
  }
  .lg\:overflow-auto {
    overflow: auto;
  }
  .lg\:border-2 {
    border-width: 2px;
  }
  .lg\:border-b {
    border-bottom-width: 1px;
  }
  .lg\:bg-transparent {
    background-color: transparent;
  }
  .lg\:p-0 {
    padding: 0px;
  }
  .lg\:p-\[20px\] {
    padding: 20px;
  }
  .lg\:p-\[30px\] {
    padding: 30px;
  }
  .lg\:p-\[40px\] {
    padding: 40px;
  }
  .lg\:p-\[80px\] {
    padding: 80px;
  }
  .lg\:px-5 {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }
  .lg\:px-\[14px\] {
    padding-left: 14px;
    padding-right: 14px;
  }
  .lg\:px-\[20px\] {
    padding-left: 20px;
    padding-right: 20px;
  }
  .lg\:px-\[30px\] {
    padding-left: 30px;
    padding-right: 30px;
  }
  .lg\:px-\[50px\] {
    padding-left: 50px;
    padding-right: 50px;
  }
  .lg\:px-\[8px\] {
    padding-left: 8px;
    padding-right: 8px;
  }
  .lg\:py-2 {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
  .lg\:py-2\.5 {
    padding-top: 0.625rem;
    padding-bottom: 0.625rem;
  }
  .lg\:py-\[40px\] {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .lg\:py-\[100px\] {
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .lg\:py-\[14px\] {
    padding-top: 14px;
    padding-bottom: 14px;
  }
  .lg\:py-\[150px\] {
    padding-top: 150px;
    padding-bottom: 150px;
  }
  .lg\:py-\[18px\] {
    padding-top: 18px;
    padding-bottom: 18px;
  }
  .lg\:py-\[20px\] {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .lg\:py-\[2px\] {
    padding-top: 2px;
    padding-bottom: 2px;
  }
  .lg\:py-\[30px\] {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .lg\:py-\[45px\] {
    padding-top: 45px;
    padding-bottom: 45px;
  }
  .lg\:py-\[50px\] {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .lg\:pb-0 {
    padding-bottom: 0px;
  }
  .lg\:pb-\[100px\] {
    padding-bottom: 100px;
  }
  .lg\:pb-\[120px\] {
    padding-bottom: 120px;
  }
  .lg\:pb-\[18px\] {
    padding-bottom: 18px;
  }
  .lg\:pb-\[20px\] {
    padding-bottom: 20px;
  }
  .lg\:pt-\[24px\] {
    padding-bottom: 24px;
  }
  .lg\:pt-\[40px\] {
    padding-bottom: 40px;
  }
  .lg\:pb-\[30px\] {
    padding-bottom: 30px;
  }
  .lg\:pb-\[40px\] {
    padding-bottom: 40px;
  }
  .lg\:pb-\[52px\] {
    padding-bottom: 52px;
  }
  .lg\:pb-\[70px\] {
    padding-bottom: 70px;
  }
  .lg\:pl-\[16px\] {
    padding-left: 16px;
  }
  .lg\:pr-\[20px\] {
    padding-right: 20px;
  }
  .lg\:pt-0 {
    padding-top: 0px;
  }
  .lg\:pt-\[80px\] {
    padding-top: 80px;
  }
  .lg\:pt-\[115px\] {
    padding-top: 115px;
  }
  .lg\:pt-\[120px\] {
    padding-top: 120px;
  }
  .lg\:pt-\[20px\] {
    padding-top: 20px;
  }
  .lg\:pt-\[24px\] {
    padding-top: 24px;
  }
  .lg\:pt-\[30px\] {
    padding-top: 30px;
  }
  .lg\:pt-\[40px\] {
    padding-top: 40px;
  }
  .lg\:pt-\[96px\] {
    padding-top: 96px;
  }
  .lg\:text-left {
    text-align: left;
  }
  .lg\:text-center {
    text-align: center;
  }
  .lg\:text-\[12px\] {
    font-size: 12px;
  }
  .lg\:text-\[14px\] {
    font-size: 14px;
  }
  .lg\:text-\[16px\] {
    font-size: 16px;
  }
  .lg\:text-\[18px\] {
    font-size: 18px;
  }
  .lg\:text-\[20px\] {
    font-size: 20px;
  }
  .lg\:text-\[21px\] {
    font-size: 21px;
  }
  .lg\:text-\[24px\] {
    font-size: 24px;
  }
  .lg\:text-\[28px\] {
    font-size: 28px;
  }
  .lg\:text-\[36px\] {
    font-size: 36px;
  }
  .lg\:text-\[38px\] {
    font-size: 38px;
  }
  .lg\:text-\[48px\] {
    font-size: 48px;
  }
  .lg\:text-\[56px\] {
    font-size: 56px;
  }
  .lg\:text-\[64px\] {
    font-size: 64px;
  }
  .lg\:leading-7 {
    line-height: 1.75rem;
  }
  .lg\:leading-9 {
    line-height: 2.25rem;
  }
  .lg\:leading-\[58px\] {
    line-height: 58px;
  }
  .lg\:opacity-100 {
    opacity: 1;
  }
  .lg\:drop-shadow-md {
    filter: drop-shadow(0 4px 2px rgba(0, 0, 0, 0.05)) drop-shadow(0 2px 2px rgba(0, 0, 0, 0.05));
  }
}
